 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('../images/word-debt-is-written-wooden-cubes-gray-background-close-up-wooden-elements-magnifying-glass-paper-documents-coins-notebook_384017-3982.jpg');
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 365px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 153px 105px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 173px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 109px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 722px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -15px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 737px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 30px 63px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 80px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 39px auto 0 0;
  padding: 14px 48px;
}

.u-section-2 .u-image-1 {
  min-height: 737px;
  pointer-events: auto;
  background-image: url("../images//businesswoman-trying-crush-smash-heavy-debt-burden-debt-settlement_566886-10963.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 608px;
  }

  .u-section-2 .u-image-1 {
    min-height: 608px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 466px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 699px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1085px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-image-1 {
    min-height: 440px;
  }
} .u-section-3 {
  min-height: 536px;
}

.u-section-3 .u-image-1 {
  height: 534px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  filter: brightness(0.45);
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: -445px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 53px 121px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: -452px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -472px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 73px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 459px;
  }

  .u-section-3 .u-image-1 {
    height: 457px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -433px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 35px;
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 515px;
  }

  .u-section-3 .u-image-1 {
    height: 513px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 340px;
    margin-top: -484px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: 340px;
    margin: 20px auto 43px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 510px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 52px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-4 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 21px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 21px 0 0;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  margin: 29px auto -8px 0;
  padding: 14px 48px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 31px 30px 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-4 .u-image-1 {
    height: 272px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 247px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 520px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 167px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 389px;
  }

  .u-section-4 .u-image-1 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: url("../images//fvmin.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 727px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 204px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 14px auto 0;
}

.u-section-5 .u-line-1 {
  width: 106px;
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0 86px 0 51px;
}

.u-section-5 .u-icon-1 {
  height: 38px;
  width: 38px;
  margin: -35px auto 0 3px;
  /*margin: -45px auto 0 3px;*/
  padding: 10px;
}

.u-section-5 .u-icon-2 {
  height: 38px;
  width: 38px;
  margin: 21px auto 0 0;
  padding: 10px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: -32px auto 0 54px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 27px auto 0 54px;
}

.u-section-5 .u-icon-3 {
  height: 38px;
  width: 38px;
  margin: -46px auto 8px 3px;
  padding: 10px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 413px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-5 .u-form-1 {
  height: 326px;
  margin: 0 20px 0 0;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
}

.u-section-5 .u-form-group-4 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: linear-gradient(to right, #ff6918, #f43702);
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 168px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 65px;
    margin-right: 118px;
    margin-left: 71px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 392px;
    margin-left: 20px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 30px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -35px;
    margin-right: 195px;
    margin-left: 71px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-right: 163px;
    margin-left: 71px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -45px;
    margin-bottom: 0;
    margin-left: 20px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 341px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 53px;
    margin-right: 41px;
    margin-left: 79px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -51px;
    margin-right: 295px;
    margin-left: 27px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 39px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -32px;
    margin-right: 107px;
    margin-left: 81px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 65px;
    margin-left: 79px;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 27px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 64px;
    margin-right: 37px;
    margin-left: 65px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -99px;
    margin-left: 221px;
    margin-right: 221px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 70px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    width: 373px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-5 {
    margin-top: 64px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -105px;
    margin-left: 221px;
    margin-right: 221px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 83px;
    margin-bottom: 37px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 12px 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 79px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -98px;
    margin-right: 151px;
    margin-left: 151px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 62px;
    margin-right: 62px;
    margin-left: 62px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: -103px;
    margin-right: 151px;
    margin-left: 151px;
  }
}